# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = renpy
pkgbase = renpy
pkgver = 7.0.0-1
pkgdesc = The Ren'Py Visual Novel Engine
url = https://www.renpy.org
builddate = 1534164873
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 32693248
arch = armv6h
license = MIT
replaces = python-renpy
replaces = python2-renpy
depend = ffmpeg
depend = glew
depend = python2-pygame-sdl2
optdepend = renpy-demos: Tutorial and The Question demos
optdepend = tk: Set projects directory
makedepend = cython2
